dola-seedream-5.0-flash-layer-decomposition API

Dùng dola-seedream-5.0-flash-layer-decomposition để tạo Hình ảnh qua API tương thích OpenAI.

Dùng thử trực tuyến · Lấy API key · Đọc tài liệu

Khả năng

Mô hình
Hình ảnh
Mô hình API
dola-seedream-5.0-flash-layer-decomposition
Điểm cuối
image-generation
Tham số
độ phân giải, tỷ lệ khung hình, ảnh tham chiếu, định dạng đầu ra

Giá hiện tại

Giá thay đổi theo tham số yêu cầu.

Bắt đầu nhanh

curl https://api.seedance.nz/v1/images/generations \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"dola-seedream-5.0-flash-layer-decomposition","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.images.generate(model="dola-seedream-5.0-flash-layer-decomposition", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.images.generate({ model: 'dola-seedream-5.0-flash-layer-decomposition', prompt: 'A clear description of the scene' });

Câu hỏi thường gặp

Gọi mô hình này như thế nào?

Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.